{
  "format_version": "1.21.0",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "silverlabs:heyhe_egg_recipe"
    },
    "tags": ["crafting_table"],
    "unlock": [
      { "item": "minecraft:egg" }
    ],
    "ingredients": [
      { "item": "minecraft:egg" },
      { "item": "minecraft:feather" },
      { "item": "minecraft:gold_nugget" }
    ],
    "result": {
      "item": "silverlabs:heyhe_egg",
      "count": 1
    }
  }
}
